Name: H5Eclear
Signature:
  herr_t `H5Eclear`(`void`)
Purpose:
  Clears the error stack for the current thread.
Description:
  `H5Eclear` clears the error stack for the current thread.

  The stack is also cleared whenever an API function is called, with certain exceptions (for instance, `H5Eprint`).

Parameters:

None

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface: h5eclear_f

      SUBROUTINE h5eclear_f(hdferr)
        IMPLICIT NONE
        INTEGER, INTENT(OUT) :: hdferr  ! Error code

      END SUBROUTINE h5eclear_f